Activity log for bug #1195461

Date Who What changed Old value New value Message
2013-06-27 20:45:19 Brian Waldon bug added bug
2013-06-27 20:45:25 Brian Waldon cinder: assignee Brian Waldon (bcwaldon)
2013-06-27 21:00:46 John Griffith cinder: status New Triaged
2013-06-27 21:00:50 John Griffith cinder: importance Undecided Medium
2013-06-27 22:27:37 OpenStack Infra cinder: status Triaged In Progress
2013-07-01 03:27:55 OpenStack Infra cinder: status In Progress Fix Committed
2013-07-17 11:02:46 Thierry Carrez cinder: status Fix Committed Fix Released
2013-07-17 11:02:46 Thierry Carrez cinder: milestone havana-2
2013-10-17 10:22:11 Thierry Carrez cinder: milestone havana-2 2013.2